addressType: IPv4
apiVersion: discovery.k8s.io/v1
endpoints:
- addresses:
  - 242.1.255.247
  conditions:
    ready: true
kind: EndpointSlice
metadata:
  annotations:
    lighthouse.submariner.io/globalnet-enabled: "false"
    lighthouse.submariner.io/publish-not-ready-addresses: "false"
  creationTimestamp: "2024-12-12T00:27:33Z"
  generation: 7
  labels:
    app: rook-ceph-mon
    ceph_daemon_id: d
    ceph_daemon_type: mon
    endpointslice.kubernetes.io/managed-by: lighthouse-agent.submariner.io
    lighthouse.submariner.io/is-headless: "false"
    lighthouse.submariner.io/sourceNamespace: openshift-storage
    mon: d
    mon_cluster: openshift-storage
    mon_daemon: "true"
    multicluster.kubernetes.io/service-name: rook-ceph-mon-d
    multicluster.kubernetes.io/source-cluster: rdr-blue-site-svl-2
    rook.io/operator-namespace: openshift-storage
    rook_cluster: openshift-storage
    submariner-io/clusterID: rdr-blue-site-svl-2
    submariner-io/originatingNamespace: openshift-storage
  managedFields:
  - apiVersion: discovery.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:addressType: {}
      f:endpoints: {}
      f:metadata:
        f:annotations:
          .: {}
          f:lighthouse.submariner.io/globalnet-enabled: {}
          f:lighthouse.submariner.io/publish-not-ready-addresses: {}
        f:labels:
          .: {}
          f:app: {}
          f:ceph_daemon_id: {}
          f:ceph_daemon_type: {}
          f:endpointslice.kubernetes.io/managed-by: {}
          f:lighthouse.submariner.io/is-headless: {}
          f:lighthouse.submariner.io/sourceNamespace: {}
          f:mon: {}
          f:mon_cluster: {}
          f:mon_daemon: {}
          f:multicluster.kubernetes.io/service-name: {}
          f:multicluster.kubernetes.io/source-cluster: {}
          f:rook.io/operator-namespace: {}
          f:rook_cluster: {}
          f:submariner-io/clusterID: {}
          f:submariner-io/originatingNamespace: {}
      f:ports: {}
    manager: lighthouse-agent
    operation: Update
    time: "2025-01-03T16:01:32Z"
  name: rook-ceph-mon-d-rkpqx
  namespace: submariner-k8s-broker
  resourceVersion: "45310704"
  uid: 58af2165-ed72-4c59-9a8a-5ae104b88547
ports:
- name: tcp-msgr2
  port: 3300
  protocol: TCP
